Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

opencc::MaxMatchSegmentation Member List

This is the complete list of members for opencc::MaxMatchSegmentation, including all inherited members.

GetDict() const (defined in opencc::MaxMatchSegmentation) | opencc::MaxMatchSegmentation | inline
MaxMatchSegmentation(const DictPtr _dict) (defined in opencc::MaxMatchSegmentation) | opencc::MaxMatchSegmentation | inline
Segment(const string &text) const (defined in opencc::MaxMatchSegmentation) | opencc::MaxMatchSegmentation | virtual
~MaxMatchSegmentation() (defined in opencc::MaxMatchSegmentation) | opencc::MaxMatchSegmentation | inline virtual